include:
- https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml
- https://salsa.debian.org/debian/licenserecon/raw/main/debian/licenserecon.yml

variables:
  SALSA_CI_DISABLE_APTLY: 0
  SALSA_CI_ENABLE_WRAP_AND_SORT: 'true'
  SALSA_CI_WRAP_AND_SORT_ARGS: '-satbk'
